@font-face {
  font-family: 'Ideal Sans Bold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-Bold.otf");
}

@font-face {
  font-family: 'Ideal Sans Bold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-BoldItalic.otf");
}

@font-face {
  font-family: 'Ideal Sans';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-Book.otf");
}

@font-face {
  font-family: 'Ideal Sans Light';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-Light.otf");
}

@font-face {
  font-family: 'Ideal Sans Medium';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-Medium.otf");
}

@font-face {
  font-family: 'Ideal Sans Semibold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/IdealSans-Semibold.otf");
}

@font-face {
  font-family: 'Mercury Text G1 Bold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/MercuryTextG1-BoldItalic-Pro.otf");
}

@font-face {
  font-family: 'Mercury Text G1 Bold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/MercuryTextG1-BoldI-Pro.otf");
}

@font-face {
  font-family: 'Mercury Text G1';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/MercuryTextG1-Italic-Pro.otf");
}

@font-face {
  font-family: 'Mercury';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/MercuryTextG1-Roman-Pro.otf");
}

@font-face {
  font-family: 'Mercury Text G1 Semibold';
  src: url("/sites/hamilton/themes/hamilton/cssAssets/MercuryTextG1-Semibold-Pro.otf");
}


h1 {
    font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
    font-weight: 600;
    font-size: 36px;
    font-size: 2.25rem;
    line-height: 1.3333333333;
    font-size: 61px;
}

.pg-page-btns .pgc-title-btn span {
       color: #3fb3ff;
}

.pg-page-btns .pgc-title-btn span:hover {
       color: #3fb3ff;
}

.pg-wrap h2 a { 
  		color: #111c24;
  		font-family: Ideal Sans SSm A, Ideal Sans SSm B, Ideal Sans, sans-serif;
    	font-weight: 600;
  		text-decoration: none;
  		font-size: 40px;
}

h2 {
  	   color: #002f86;
  	   font-family: Ideal Sans SSm A, Ideal Sans SSm B, Ideal Sans, sans-serif;
    	font-weight: 600;
  		text-decoration: none;
  		font-size: 40px;
}

#pgc_resource_block  {
  		 font-family: Ideal Sans SSm A, Ideal Sans SSm B, Ideal Sans, sans-serif;
   		 font-weight: 300;
   		 background-color: #002f86;
   		 border-radius: 10px;
   		 border-radius: 0.625rem;
  	   	 font-size: 1.125rem;
  		 padding: 0.875rem 1.875rem;
  		 transition: background-color 0.25s;
    	 text-decoration: none;	
}
 
#pgc_resource_block a {
    		color: #fff;
}

#pgc_resource_block span {
  			display: none;
}

#pgc_resource_block:hover {
		background-color: #0173bf;
    	color: #fff;
}

#pgc_resource_block a {
        font-weight: 300;
}

.pg-gift-details.ui-widget {
         font-family: Ideal Sans SSm A, Ideal Sans SSm B, Ideal Sans, sans-serif;
   		 font-weight: 300;
}

.pg-gift-details .accordion-header-text span {
        text-transform: capitalize;
}

.pg-wrap table tr td {
		border: 1px solid #e0e0e0;
}

.pg-wrap table tr th {
        color: #fff;
  		text-align: left;
  		border: 1px solid #fff;
}

#main-menu li a {
        line-height: 60px;
}

#block-hamilton-main-menu-menu h2 {
  		line-height: 10px;
  		padding-bottom: 0px;
  		padding-top: 0px;
}
  		
.js-sub-nav-list .sub_nav_list {
   		margin-top: 0px;
}

#pgc-contact-footer-block li a {
        text-decoration: none;
}

.pg-gift-details-body {
  	    font-family: Mercury Text G1 A, Mercury Text G1 B, Mercury, serif;
         font-weight: 400;
  		 min-width: 18.75rem;
}

.pg-gift-example-body .accordion-item {
  		 font-family: Mercury Text G1 A, Mercury Text G1 B, Mercury, serif;
         font-weight: 400;
  		 min-width: 18.75rem;
}

.pg-gift-details .ui-accordion-content a  {
  		color: #002f86;
    	font-weight: 600;
   		 text-decoration: underline;
 	     transition: color 0.25s;
}

.pg-gift-details .ui-accordion-content a:hover  {
  		 color: #111c24;
}

.pgc-body-content.section-landing-page article > div > div {
  		  border-bottom: none;
}

.button {
  		border: none;
  		margin-top: 20px;
}

a.is-active:before, .pg-content-body li:before{
    width: 0.4375rem;
    height: 0.4375rem;
    bottom: -10px;
    top: 5px;
    left: -14px;
	position: absolute;
    background-color: #3fb3ff;
    border-radius: 50%;
    content: "";
    display: block;
    pointer-events: none;
}

.pg-content-body li, a.is-active{list-style:none; position: relative;}

.pg-content-body li:before{top: 12px;}

.pgc-main-menu > ul > li > ul > li > a.is-active:before{top: 20px; left: 0px;}


.pg-gift-details .accordion-header-text .header-text-collapsed:after, .pg-gift-details .accordion-header-text .header-text-expanded:after {
    display:none;
}

.pg-gift-details .accordion-header-text .ui-accordion-header-icon {
    width: 2.75rem;
    height: 2.75rem;
    background-color: #fff;
    border: 1px solid #0173bf;
    border: 0.0625rem solid #0173bf;
    border-radius: 50%;
    box-shadow: 0 0 8px rgb(0 0 0 / 10%);
    color: #002f86;
    transition: background 0.25s;
    display:block;
    float:right;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: center;
    top: -5px;
}

.pg-gift-details .accordion-header-text .ui-accordion-header-icon:before, .pg-gift-details .accordion-header-text .ui-accordion-header-icon:after {
    width: 1.0625rem;
    height: 0.1875rem;
    position: absolute;
    top: 50%;
    left: 50%;
    background: currentColor;
    content: "";
    transition: abckground-color 0.25s, opacity 0.25s, transform 0.25s;
}

.pg-gift-details .accordion-header-text .ui-accordion-header-icon:before {
    transform: translate(-50%, -50%);
}


.pg-gift-details .accordion-header-text .ui-accordion-header-icon:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.pg-gift-details .accordion-header-text.ui-state-hover .ui-accordion-header-icon {
   background-color: #0173bf;
}

.pg-gift-details .accordion-header-text.ui-state-active .ui-accordion-header-icon:after {
   transform: translate(-50%, -50%) rotate(0deg);
}

.pgc-charity-search input[type=text] {
        background-color:#fff;
}

.pgc-qcd-search input[type=text] {
       background-color:#fff;
}

.pgc-qcd-search input[type=submit] {
   		 background-color: #002f86;
         font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
   		 font-weight: 600;
}
      
.pgc-charity-search input[type=submit] {
       background-color: #002f86;
  	   font-family: "Ideal Sans SSm A", "Ideal Sans SSm B", "Ideal Sans", sans-serif;
   	   font-weight: 600;
}

.pgc-main-menu > ul > li > ul > li > a.is-active:before {
       left: 12px;
}
      
.pgc-body-content.homepage {
       border-bottom: none;
}

.pg-featured-links .pg-featured-link:nth-child(-n+3) {
   		 border-bottom: none;
}
      
.detail {
  		background: #002f86;
  		padding: 20px;
  		background: #111c24;
  		background: #0a2355;
}

.detail h3 {
       color: #b0defc;
  }

.detail p {
      color: #fff;
}

.detail p a {
      color: #fff;
      text-decoration: underline;
}

.detail p a:hover {
      color: #b0defc;
      text-decoration: underline;
}

.pgc-top-image img, .pgc-banner img {
  		width: 593px !important;
}

.page_title_wrapper > .fs-row{display:block;}

#block-pagetitle{
    float: left;
    width: 50%;
}

#block-views-block-paragraph-top-images-block-1-3, #block-views-block-paragraph-slideshow-fields-block-1-3 {
   float: right;
   width: 50%;
}

.views_slideshow_cycle_slide {
      margin-bottom: -94px;
}

.block-pgc-slideshow-block .pgc-banner{margin-bottom:0px;}

@media only screen and (max-width: 767px) {
	
  #block-pagetitle, #block-views-block-paragraph-top-images-block-1-3, #block-views-block-paragraph-slideshow-fields-block-1-3{
  	float:none;
  	width:100%
  }
  
  .pgc-top-image img, .pgc-banner img{
  	width:100% !important;
  }
  
  .page_intro{
	background-color: #002f86;
  }
  
  #block-pagetitle h1{color:white;}
}

.block-pgc-slideshow-block .pgc-banner img {
       margin-top: 120px;
}

#block-pgc-contact-block-pgc-contact-block {
       margin-top: 20px;
}

/*
.pg-content-body .child-page .thumbnail {
        margin-top: 40px;
}
*/

.pg-content-body .child-page .details {
    margin-top: -40px;
}

.pg-gift-details-body {
	line-height: 1.6;
	color: #686e78;
}

.pg-content-body li, a.is-active {
        margin-bottom: 10px;
}

@media (min-width: 980px) {
.js .sub_nav_body {
       width: 300px;
  }  }

.hygh-table .hygh-td {
       padding: 15px;
}

.pg-gift-example-body.accordion-item  p  {
    line-height: 1.6;
    color: #686e78;
    font-family: Mercury Text G1 A, Mercury Text G1 B, Mercury, serif;
    font-weight: 400;
}

.pg-content-body li, a.is-active {
    line-height: 1.6;
    color: #686e78;
    font-family: Mercury Text G1 A, Mercury Text G1 B, Mercury, serif;
    font-weight: 400;
}

.pg-wrap table tr td {
       font-size: 15px;
}

.hygh-td {
     vertical-align: top;
      font-size: 1.25rem!important;
      line-height: 1.6;
}

.pg-wrap table {
      font-family: arial, san-serif;
}

h2 {
     line-height: 40px;
     padding-top: 20px;
}

#main-menu li a:active {
      color: #000;
}

.pg-wrap h3 {
        font-size: 2.4375rem;
}

.accordion_text {
	color: #686e78;
	font-family: Mercury, serif;
}

@media (min-width: 980px){
.sub_nav_list {
       border-bottom: none;
  }}

@media (min-width: 980px) {
.sub_nav {
    border-bottom: 1px solid #d6ba8b;
    border-bottom: 0.0625rem solid #d6ba8b;
  }}

@media (min-width: 740px) {
.page_description {
        width: 45%;
  }}

@media (max-width: 740px) {
.page_description {
        color: #fff;
        padding-top: 100px;
  }}

.card_group_item.type_single .card_group_item_title, .card_group_item.type_half .card_group_item_title {
       color: #fff;
}

.card_group_item.type_single .card_group_item_figure::after {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(179.93deg, rgba(0, 0, 0, 0) 49.91%, #000000 99.94%);
    content: "";
    display: block;
     background: linear-gradient(179.93deg, rgba(0, 0, 0, 0) 39.91%, #000000 99.94%);
}

@media (min-width: 980px){
.page_header {
        padding-bottom: 3px;
  }}

.card_group {
    margin-top: 80px;
    margin-bottom: -40px;
}

@media (max-width: 981px){
   .card_group {
        display: none;
  }}

@media (min-width: 980px){
   .pg-featured-links {
        display: none;
  }}

.pg-content-body .child-page .thumbnail {
    margin-top: 20px;
}

.details .no-padding-mobile h2  {
    margin-bottom: 10px;
}

.pg-content-body ol > li:before {
   display: none;
}

.pg-content-body ol > li {
      list-style: decimal;
}

h1 {
      padding-top: 40px;
      padding-right: 20px;
}

.breadcrumb .pg-breadcrumb-links {
       padding: 0px;
        margin: 0px;
}